* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

:root {
    --gray_light: #DBD6D6;
    --black_bg: #1D1B1A;
}

.first-vw35 li.menu-item:nth-child(1), .mobile-footer-layout li.menu-item:nth-child(1) {
  padding-top: 7px;
  padding-bottom: 0px;
  border-bottom: none;
}

.footer_bottom .vw35 li.menu-item:nth-child(1){
  border-bottom: none;
}

@media screen and (max-width: 760px) {
  .footer .mobile-footer-layout.section {
    margin: 0;
  }
}

.wpml-ls-statics-footer.wpml-ls.wpml-ls-legacy-list-horizontal{
    display: none !important;
}

.logo svg {
  height: 40px;
  display: block;
  width: 100%;
}

.burger-btn .burger-icon{
    width: 40px;
}

  .phone-wrapper .arrow-icon {
    transform: rotate(90deg);
  }
  
  #particle-canvas {
    width: max(100vw, 1000px);
    height: 100vh;
    position: fixed;
    vertical-align: middle;
    z-index: -1;
    opacity: .25;
    filter: blur(5px);
}

@media (max-width: 740px) {
  .logo svg {
    height: 35px;
  }
  
  .burger-btn .burger-icon{
    width: 35px;
}

  .burger-text {
    font-size: 12px;
  }
}

@media screen and (max-width: 480px) {
  .logo img {
    height: 28px;
    max-width: 100%;
  }
  
    .burger-btn .burger-icon{
    width: 30px;
}
}



.reveal-item {
    opacity: 0;
    will-change: opacity, transform;
    transition: all 1s ease-out;
}

.reveal-type-1 {
    transform: scale(0.92) translateY(100px);
}

.reveal-type-2 {
    transform: scale(0.92) translateX(100px);
}

.reveal-item.active {
    opacity: 1;
    transform: translate(0) scale(1);
}

.content-wrapper.hero-block.reveal-item {
    mix-blend-mode: plus-lighter;
}

.calc-btn-wrapper .calc-btn {
    letter-spacing: 3%;
    background-color: var(--acent_orange);
}

body {
    background-color: #111;
    color: #fff;
    font-family: sans-serif;
    --acent_orange: #EA7D1A;
    --white: #FBF6F1;
    --gray_02: #727272;
    --gray_01: #DBD6D6;
}

.section {
    max-width: none;
    margin: 60px 40px;
    padding: 0;
    ;
}

.section .text {
    text-indent: 40%;
}

.line {
    max-width: calc(100vw - 80px);
    opacity: 0.5;
}

.top_banner {
    max-width: 100%;
}

.header-logo {
    background: url(imgs/toplogo.webp) no-repeat;
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    background-size: contain;
}

/* .header-logo {
    width: 100vw;
    z-index: -1;
    position: absolute;
}

.header-logo img {
    width: 100%;
} */

.header-logo::after {
    z-index: 0;
    content: "";
    position: absolute;
    top: calc((741/1917)*100vw);
    width: 100%;
    height: 407px;
    background: url(https://www.technowd.net/wp-content/themes/tecnowood/img/top_gradient.png) top;
    background-size: 100% 120%;
}

.promo-section .hero-block {
    margin-top: calc((741/1917)*100vw - 100px);
    width: 85%;
    margin-left: auto;
}

.main-title {
    font-family: Oswald;
    font-weight: 600;
    font-size: 102px;
    line-height: 100%;
    text-indent: 40%;
    letter-spacing: -5%;
    text-transform: uppercase;
    color: var(--acent_orange);
    mix-blend-mode: plus-lighter;
}

.second-block {
    display: flex;
    flex-flow: row;
    gap: 90px;
    margin-top: 50px;
}

.secondary-image {
    width: 35%;
}

.secondary-image img {
    clip-path: polygon(0 0, 100% 0, 100% calc(100% - 50px), calc(100% - 50px) 100%, 0 100%);
}

.info-col {
    width: 50%;
}

.info-col * {
    color: var(--white);
}

.info-col .text-block {
    max-width: 500px;
}

.info-col .text-block .description {
    max-width: 320px;
}

.info-col .sub-title {
    font-family: Oswald;
    font-size: 32px;
    line-height: 120%;
    letter-spacing: -2%;
    text-transform: uppercase;

}

.info-col .sub-title span {
    color: var(--gray_02);
}

.info-col .description {
    margin-top: 25px;
}

.stats-grid {
    margin-top: 120px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 40px;
}

.stats-grid .stat-number {
    font-family: Oswald;
    font-weight: 500;
    font-size: 72px;
    line-height: 110%;
    letter-spacing: -2%;
    position: relative;
    color: var(--acent_orange);
}

.stats-grid .stat-number.plus::after {
    font-size: 50px;
    letter-spacing: -2%;
    position: absolute;
    top: 40%;
    content: "+";
}

.stat-item p {
    margin-top: 20px;
    font-family: Inter;
    font-weight: 400;
    font-size: 18px;
    line-height: 120%;
    letter-spacing: -1%;
}

.info-col .action-block {
    margin-top: 60px;
    display: flex;
    flex-flow: row;
    gap: 40px;
}

.handwritten-note {
    position: relative;
    max-width: 200px;
    text-align: center;
    font-size: 15px;
    font-family: Inter;
    font-weight: 400;
    line-height: 120%;
    letter-spacing: -1%;
    text-align: center;
    height: min-content;
}

.handwritten-note::after {
    background: url(imgs/handwritten-arrow-desc.svg) no-repeat center;
    position: absolute;
    width: 273px;
    height: 92px;
    content: "";
    top: 43%;
    left: 28%;
    transform: translateX(-50%) translateY(-50%);
}

.grid-2fr {
    display: grid;
    grid-template-columns: 50% 50%;
    gap: 47px;
    margin-top: 60px;
    width: 100%;
}

.grid-2fr .img {
    min-height: 900px;
    background-size: cover;
}

.grid-2fr .content-block {
    margin-top: auto;
}

.grid-2fr h2 {
    font-family: Oswald;
    font-weight: 400;
    font-size: 32px;
    line-height: 120%;
    letter-spacing: -2%;
    text-transform: uppercase;
    margin-top: 38px;
    margin-bottom: 25px;
    max-width: 350px;
    margin-right: auto;
}

.grid-2fr p {
    max-width: 600px;
}

.grid-2fr h2 span,
.promo-section .description span {
    color: var(--acent_orange);
}

.hide_mob760 {
    display: block;
}

.show_mob760 {
    display: none;
}

.products_section {
    background: url(imgs/bg_products.webp) no-repeat center;
    background-size: cover;
    padding: 120px 0;
}

.products_section .col15 {
    padding-left: 20px;
}

.grid-products {
    margin-top: 70px;
    display: grid;
    grid-template-columns: 7fr 10fr;
    gap: 30px;
}

.products {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    row-gap: 70px;
    column-gap: 150px;
}

.products .product-item h3 {
    font-family: Oswald;
    font-weight: 400;
    font-size: 32px;
    line-height: 100%;
    letter-spacing: -2%;
    text-transform: uppercase;
    margin-top: 20px;
}

.products_section .content-block {
    padding: 32px;
    backdrop-filter: blur(10px);
    background-color: #DBD6D621;
    height: min-content;
    margin: auto 0;
    display: flex;
    flex-flow: column;
    gap: 25px;
    max-width: 560px;
}

.grid-products .content-block h2 {
    font-family: Oswald;
    font-weight: 400;
    font-size: 32px;
    line-height: 120%;
    letter-spacing: -2%;
    text-transform: uppercase;
}


.section-header {
    text-align: center;
}

.section-header .subtitle {
    color: var(--gray_02);
    margin-bottom: 10px;
    font-family: Inter;
    font-weight: 400;
    font-size: 16px;
    line-height: 125%;
    letter-spacing: -1%;
    text-transform: uppercase;
}

.section-header .title {
    color: var(--gray_02);
    font-family: Oswald;
    font-weight: 600;
    font-size: 102px;
    line-height: 100%;
    letter-spacing: -5%;
    text-align: center;
    text-transform: uppercase;
    max-width: 700px;
    margin: 0 auto;
    margin-top: 15px;

}

.grid-wrapper {
    margin-top: 75px;
    display: grid;
    grid-template-columns: 1fr 2fr 1fr;
    grid-template-areas:
        "block1 visual block2";
    gap: 20px;

}

.card,
.card-visual {
    background-color: var(--white);
    padding: 20px;
    display: flex;
    flex-direction: column;
    box-shadow: 1px 2px 9px 0px #B0B0B066;
}

.card-01 {
    grid-area: block1;
}

.card-visual {
    grid-area: visual;
}

.card-02 {
    grid-area: block2;
    margin-top: auto;
}

.big-number {
    font-family: Oswald;
    font-weight: 600;
    font-size: 153px;
    line-height: 80%;
    letter-spacing: -5%;
    text-transform: uppercase;
    margin-bottom: 85px;
    color: var(--gray_01, #DBD6D6);
}

.text-uppercase {
    color: var(--black_bg);
}

.card-01,
.card-02 {
    height: fit-content;
}


.visual-title {
    padding: 40px;
    font-family: Oswald;
    font-weight: 500;
    font-size: 72px;
    line-height: 110%;
    letter-spacing: -2%;
    color: var(--black_bg);
}

.image-container {
    position: relative;
    width: 100%;
    height: auto;
}

.main-image {
    width: 100%;
    height: auto;
    display: block;
    object-fit: cover;
}

.overlay-box {
    position: absolute;
    top: 20px;
    right: 20px;
    width: 60%;
    padding: 25px;
    box-shadow: 1px 2px 9px 0px #47454533;
    backdrop-filter: blur(36px);
    background: #FBF6F191;
    z-index: 2;
    color: var(--black_bg);
}

.overlay-box .overlay-text {
    margin-top: 130px;
}

.text_1 {
    font-family: Inter;
    font-weight: 400;
    font-size: 18px;
    line-height: 140%;
    letter-spacing: -1%;
}

.title2 {
    font-family: Oswald;
    font-weight: 400;
    font-size: 32px;
    line-height: 120%;
    letter-spacing: -2%;
    text-transform: uppercase;
}

.card-content,
.process-list li::marker {
    color: var(--black_bg);
}

.process-list {
    font-family: Inter;
    font-weight: 400;
    font-size: 25px;
    line-height: 130%;
    letter-spacing: -2%;
    text-decoration: dotted;
}

.process-list li {
    list-style: disc;
}

.card-02 .process-list {
    margin: 20px 0;
    padding-left: 20px;
}

.card-02 .footer-note {
    margin-top: 60px;
    color: var(--gray_02);
    text-align: center;
}

.info-container {
    flex: 0 0 85%;
    padding-top: 40px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    gap: 30px;
    margin-left: 40%;
}

.info-subtitle {
    color: var(--gray_01);
}

.spec-list {
    list-style: none;
    padding: 0;
    margin: 0;
    width: 100%;
    border-top: 1px solid var(--gray_02);
}

.spec-list li {
    position: relative;
    padding: 25px 0 25px 25px;
    color: var(--gray_01);
    font-size: 23px;
    line-height: 1.3;
    border-bottom: 1px solid var(--gray_02);
    letter-spacing: -2%;
}

.spec-list li::before {
    content: "•";
    color: var(--acent_orange);
    position: absolute;
    left: 0;
    top: 50%;
    font-size: 40px;
    line-height: 1.3;
    transform: translateY(-50%);
}

.quality-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    margin-top: 60px;
    gap: 40px;
}

.quality-content {
    flex: 0 0 38%;
    display: flex;
    flex-direction: column;
    gap: 30px;
    position: relative;
    max-width: 500px;
}

.quality-content::after {
    background: url(imgs/decor1.svg) no-repeat center;
    position: absolute;
    width: 108px;
    height: 36px;
    content: "";
    bottom: 0;
    left: -15vw;
}

.quality-content::before {
    background: url(imgs/decor2.svg) no-repeat center;
    position: absolute;
    width: 36px;
    height: 108px;
    content: "";
    top: -150px;
}

.quality-content .title2 span {
    color: var(--gray_02);
}

.quality-image {
    flex: 0 0 60%;
    position: relative;
    display: flex;
}

.quality-image img {
    width: 100%;
    height: auto;
    display: block;
}



.service-container {
    display: flex;
    flex-direction: row;
    height: 100%;
}

/* --- ЛЕВАЯ КОЛОНКА (КАРТИНКА) --- */
.col-image {
    width: 50%;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}

.service-section .image-wrapper {
    width: 100%;
    height: 100%;
    position: relative;
    background: url(imgs/service_img.webp) no-repeat center;
    background-size: contain;
}


.col-content {
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-top: 40px;
    margin-left: 60px;
    gap: 60px;
    position: relative;
}

.header-group {
    display: flex;
    flex-direction: column;
    gap: 20px;
    width: 100%;
}

.top-tag {
    display: block;
    font-family: Inter;
    font-weight: 400;
    font-size: 16px;
    line-height: 125%;
    letter-spacing: -1%;
    text-transform: uppercase;
    color: var(--gray_02);
}

.main-heading {
    align-items: center;
    width: 100%;
    font-family: Oswald;
    font-weight: 600;
    font-size: 102px;
    line-height: 100%;
    letter-spacing: -5%;
    text-transform: uppercase;
    color: var(--white);
}

.main-heading span {
    color: var(--acent_orange);
}

.features-list {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 40px;
    position: relative;
}

.feature-item {
    display: flex;
    flex-direction: column;
    gap: 25px;
}

.feature-item.large-item {
    grid-column: 1 / -1;
    width: 65%;
}

.bullet-point {
    width: 22px;
    height: 22px;
    background-color: var(--acent_orange);
    opacity: 35%;
    border-radius: 50%;
    flex-shrink: 0;
}

.feature-text {
    font-family: Inter;
    font-weight: 400;
    font-size: 16px;
    line-height: 140%;
    letter-spacing: -1%;
}

.feature-item .title2,
.feature-text {
    max-width: 80%;
}

.col-content::after {
    background: url(imgs/decor3.svg) no-repeat center;
    position: absolute;
    width: 108px;
    height: 36px;
    content: "";
    bottom: 0;
    right: 0;
}


.action-area {
    display: flex;
    gap: 40px;
    margin-top: 20px;
}

.handwritten-wrapper {
    position: relative;
    max-width: 160px;
}

.video-facade {
    position: relative;
    width: 100%;
    height: 530px;
    cursor: pointer;
    overflow: hidden;
}

.video-cover {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    transition: opacity 0.3s;
    clip-path: polygon(0 0, 100% 0, 100% calc(100% - 50px), calc(100% - 50px) 100%, 0 100%);
}

.video-facade:hover .video-cover {
    opacity: 0.8;
}

.play-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 80px;
    height: 80px;
    background-color: #DBD6D633;
    border: none;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: transform 0.2s ease;
    z-index: 2;
}

.play-btn svg {
    width: 28px;
    height: 28px;
    margin-left: 5px;
}

.video-facade:hover .play-btn {
    transform: translate(-50%, -50%) scale(1.03);
    background-color: var(--acent_orange);
}

.video-facade iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
}

@media (max-width: 1600px) {
    .big-number {
        margin-bottom: 65px;
    }


    .product-item img {
        height: 60px;
    }

    .card-02 .footer-note {
        margin-top: 45px;
    }
}


@media (max-width: 1500px) {

    .section .text {
        font-size: 46px;
    }

    .grid-wrapper {
        grid-template-columns: auto auto;
        grid-template-areas:
            "block1 block2"
            "visual visual";
        margin-top: 25px;
    }

    .card-02 .card-content {
        display: flex;
        flex-flow: row;
    }

    .card-02 .card-content .big-number {
        margin-right: 50px;
    }

    .card-01 {
        height: auto;
    }

    .card-visual {
        max-width: 900px;
        margin: 0 auto;
    }

    .overlay-box {
        top: 10%;
        width: 60%;
    }

    .main-heading {
        font-size: 60px;
    }
}

@media screen and (max-width: 1280px) {

    .section {
        margin: 45px 25px;
    }

    .line {
        max-width: calc(100vw - 50px);
    }

    .products_section {
        padding: 90px 0;
    }

    .section .text,
    .main-title {
        text-indent: 50%;
    }

    .calc-btn {
        font-size: 16px;
    }

    .info-container {
        margin-left: 50%;
    }

    .content-wrapper.hero-block {
        margin: calc((741/1917)*100vw - 70px) 25px 0;
        width: 100%;
    }

    h1.main-title {
        font-size: 70px;
    }

    .second-block {
        gap: 64px;
    }

    .grid-2fr .img {
        min-height: 560px;
        background-size: contain;

    }

    .stats-grid {
        margin-top: 50px;
        grid-template-columns: 1fr 1fr;
        gap: 30px;
    }

    .wr_flex .col15 {
        position: absolute;
    }

    .section .text {
        font-size: 42px;
    }

    .secondary-image {
        width: 42.5%;
    }

    .grid-products {
        margin-top: 50px;
        grid-template-columns: 1fr 1fr;
        gap: 0px;
    }

    .products {
        row-gap: 50px;
        column-gap: 50px;
    }

    .section-header .title {
        font-size: 70px;
    }

    .big-number {
        font-size: 153px;
    }

    .visual-title {
        font-size: 46px;
        padding: 0 0 50px 0;
    }

    .quality-content {
        flex: 0 0 45%;
        display: flex;
        flex-direction: column;
        gap: 30px;
        position: relative;
    }

    .text_1 {
        margin-bottom: 60px;
    }

    .quality-content::after {
        background: url(imgs/decor1.svg) no-repeat center;
        position: absolute;
        width: 108px;
        height: 36px;
        content: "";
        bottom: 0;
        left: 0;
    }

    .feature-item.large-item {
        grid-column: 1 / -1;
        width: 100%;
    }

    .feature-item .title2,
    .feature-text {
        max-width: 60%;
    }

    .features-list .large-item {
        position: relative;
    }

    .features-list .large-item::after {
        background: url(imgs/decor3.svg) no-repeat center;
        position: absolute;
        width: 108px;
        height: 36px;
        content: "";
        top: 45px;
        right: 0;
    }

    .col-content {
        margin-top: 0px;
        margin-left: 35px;
        gap: 30px;
    }

    .col-content::after {
        background: none;
    }

    .features-list {
        grid-template-columns: auto;
    }
}

@media (max-width: 1024px) {
    .quality-wrapper {
        flex-direction: column;
        align-items: flex-start;
    }

    .quality-content {
        flex: 0 0 100%;
        order: 2;
        margin-left: 75px;
    }


    .quality-image {
        flex: 0 0 100%;
        width: 100%;
        margin-bottom: 30px;
        order: 1;
    }

    .quality-content::before {
        top: 0px;
        left: -75px;
    }

    .main-heading {
        font-size: 45px;
    }

    .col-content {
        margin-top: 0px;
        margin-left: 30px;
        gap: 30px;
    }

    .feature-text {
        max-width: 95%;
    }

    .feature-item .title2 {
        max-width: 70%;
    }

    .info-container {
        flex: 0 0 100%;
        margin-left: 0;
        padding-top: 20px;
    }

}

@media screen and (max-width: 760px) {

    .calc-btn-wrapper .calc-btn,
    .col15 .number,
    .col15_2 .number {
        font-size: 15px;
    }

    .header-logo::after {
        background-size: 100% 80%;
        background-repeat: no-repeat;
        opacity: 0.6;
    }

    .section {
        margin: 50px 15px;
    }

    .line {
        max-width: calc(100vw - 30px);
    }

    .content-wrapper.hero-block {
        margin: calc((741/1917)*100vw - 50px) 25px 0;
    }

    .products_section {
        padding: 50px 20px;
        background-position-x: 25%;
    }

    .products_section .col15 {
        padding-left: 0px;
    }

    .wr_flex .col15+.col85 {
        margin-top: 30px;
    }

    .info-col,
    .secondary-image {
        width: 100%;
    }

    .second-block {
        flex-flow: column;
        gap: 50px;
        margin-top: 30px;
    }

    .hide_mob760 {
        display: none;
    }

    .show_mob760 {
        display: block;
    }

    .secondary-image.show_mob760,
    .info-col .description {
        margin-top: 20px;
    }

    .section .text {
        font-size: 29px;
    }

    .grid-2fr {
        grid-template-columns: 1fr;
        gap: 30px;
        margin-top: 30px;
    }


    .grid-2fr .img {
        min-height: 400px;
        background-size: contain;
        width: 400px;
    }

    .grid-products {
        grid-template-columns: 1fr;
        gap: 50px;
    }

    .products .product-item h3,
    .grid-products .content-block h2 {
        font-size: 22px;
    }

    .products_section .content-block {
        padding: 20px;
        gap: 18px;
    }

    .section-header .title {
        font-size: 22px;
    }

    .grid-wrapper {
        grid-template-columns: 1fr;
        grid-template-areas:
            "block1"
            "visual"
            "block2";
        gap: 20px;
    }


    .overlay-box {
        position: relative;
        top: auto;
        right: auto;
        width: 100%;
        margin: -20px;
        width: calc(100% + 40px);
        padding: 20px;
        backdrop-filter: blur(16px)
    }

    .process-list {
        font-size: 16px;
    }

    .card-02 .footer-note {
        margin-top: 25px;
        text-align: center;
    }

    .card-02 .card-content {
        flex-flow: column;
    }

    .big-number {
        margin-bottom: 75px;
    }

    .card {
        padding: 20px;
    }

    .big-number {
        font-size: 45px;
    }

    .text_1 {
        font-size: 16px;
        line-height: 140%;
        letter-spacing: -1%;
    }

    .title2 {
        font-size: 18px;
    }

    .visual-title {
        font-size: 22px;
        padding-bottom: 20px;
    }

    .overlay-box .overlay-text {
        margin-top: 16px;
    }

    .spec-list li {
        padding: 15px 0 15px 25px;
        font-size: 16px;
    }

    .service-container {
        flex-direction: column;
        align-items: center;
        height: auto;
    }

    .quality-wrapper {
        margin-top: 25px;
        gap: 15px;
    }

    .quality-content::before {
        width: 22px;
        height: 66px;
        left: -34px;
    }

    .quality-content::after {
        background: none;
    }

    .quality-content {
        margin-left: 34px;
    }

    .col-image {
        width: 100%;
        justify-content: center;
        padding-right: 0;
        margin-bottom: 40px;
    }

    .service-section .image-wrapper {
        width: 100%;
        height: 290px;
        background-size: cover;
    }

    .col-content {
        width: 100%;
        padding: 0;
        align-items: flex-start;
        margin-top: 20px;
        margin-left: 0px;
        gap: 40px;
    }

    .feature-item {
        flex-direction: row;
        gap: 12px;
    }

    .features-list {
        gap: 20px;
    }

    .features-list .large-item::after {
        background: none;
    }

    .video-facade {
        height: 330px;
    }

    h1.main-title {
        font-size: 50px;
        text-indent: 0%;
    }

    .bullet-point {
        width: 18px;
        height: 18px;
        margin-top: 2px;
    }

    .col-content {
        margin-top: 0px;
        gap: 20px;
    }
}

@media screen and (max-width: 460px) {
    .content-wrapper.hero-block {
        margin: calc((741/1917)*100vw - 2px) 15px 0;
    }

    .header-logo::after {
        background-size: 100% 50%;
        background-repeat: no-repeat;
    }

    .info-col .sub-title {
        font-size: 20px;
    }

    .secondary-image img {
        clip-path: polygon(0 0, 100% 0, 100% calc(100% - 20px), calc(100% - 20px) 100%, 0 100%);
        margin-bottom: 20px;
    }

    h1.main-title {
        font-size: 30px;
    }

    .secondary-image.show_mob760,
    .info-col .description {
        margin-top: 15px;
    }

    .second-block {
        gap: 20px;
        flex-flow: column;
        margin-top: 25px;
    }

    .stats-grid {
        margin-top: 0;
        grid-template-columns: 1fr;
        gap: 20px;
    }

    .info-col .action-block {
        flex-flow: column-reverse;
        align-items: center;
    }

    .handwritten-note::after {
        background: url(imgs/handwritten-arrow-desc_mob.svg) no-repeat center;
        width: 227px;
        height: 99px;
        top: 64%;
        left: 42%;
        transform: translateX(-50%) translateY(-50%);
    }

    .action-block .calc-btn-wrapper,
    .action-block .calc-btn-wrapper .calc-btn {
        width: 100%;
    }

    .grid-2fr {
        gap: 20px;
        margin-top: 15px;
    }

    .grid-2fr .img {
        min-height: 300px;
        width: auto;
    }

    .grid-2fr h2 {
        font-size: 18px;
        margin-top: 15px;
        margin-bottom: 15px;
    }

    .grid-products {
        gap: 35px;
        margin-top: 25px;
    }

    .products .product-item h3,
    .grid-products .content-block h2 {
        font-size: 18px;
    }

    .products_section {
        padding: 50px 0px;
    }

    .products_section .content-block {
        padding: 15px;
    }

    .video-facade {
        height: 230px;
    }


    .play-btn {
        width: 40px;
        height: 40px;
        padding: 0;
    }

    .play-btn svg {
        width: 14px;
        height: 14px;
        margin-left: 5px;
    }

    .bullet-point {
        width: 12px;
        height: 12px;
        margin-top: 4px;
    }
}